From: Ruben Undheim <ruben.undheim@gmail.com>
Date: Sun, 30 Sep 2018 13:05:33 +0000
Subject: Avoid using myhdldoctools since it FTBFS

---
 doc/source/conf.py | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/doc/source/conf.py b/doc/source/conf.py
index c805a6b..0ba321d 100644
--- a/doc/source/conf.py
+++ b/doc/source/conf.py
@@ -29,8 +29,7 @@ import myhdl
 # Add any Sphinx extension module names here, as strings. They can be extensions
 # coming with Sphinx (named 'sphinx.ext.*') or your custom ones.
 extensions = ['sphinx.ext.intersphinx',
-              'sphinx.ext.doctest',
-              'myhdldoctools']
+              'sphinx.ext.doctest']
 
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
